//-----------------------------------------------------------------------
//
// Top 10 d'axel68.fr avec Freeze-Tag
//
//-----------------------------------------------------------------------

set g_mef_settings "timelimit: 0 fraglimit: 7 roundlimit: 7"

set g_gametype 3

set g_extgametype ft

set g_ft_settings "meltgun: on melttime: 20"

set sv_maplist ""

set sv_extmaplist "dm/mp_bologna_dm dm/mp_anzio_dm dm/mp_bizertefort_dm dm/mp_palermo_dm dm/mp_kasserine_dm dm/mp_bizerteharbor_dm dm/mp_montecassino_dm dm/mp_ship_dm dm/mp_tunisia_dm dm/mp_montebattaglia_dm"

map dm/mp_bologna_dm

restart

//01. dm/mp_bologna_dm
//02. dm/mp_anzio_dm
//03. dm/mp_bizertefort_dm
//04. dm/mp_palermo_dm
//05. dm/mp_kasserine_dm
//06. dm/mp_bizerteharbor_dm
//07. dm/mp_montecassino_dm
//08. dm/mp_ship_dm
//09. dm/mp_tunisia_dm
//10. dm/mp_montebattaglia_dm